/* ================================
    CSS STYLES FOR IBUYSPY PORTAL 
    v1.0, 01/2001
   ================================
*/   

body { margin:0; padding:0; width:100%; color:#000; font:normal 12px/1.8em "Liberation sans", Arial, Helvetica, sans-serif; background-color:#efefef;text-align:center;}
h2 { font:normal 20px/1.5em "Liberation sans", Arial, Helvetica, sans-serif; padding:2px 0 0 50px; margin:2px 0; color:#6d6d6d;}
.space{height:1px;}
.header{padding-top:4px; margin:0 auto; padding:0; width:1000px; background-color:#fff; border:1px solid #dedede; border-bottom:none;}
.content { margin:0 auto; padding:4px 0 10px; width:1000px; background-color:#fff; border:1px solid #dedede; border-top:none;border-bottom:none;}
.footer { margin:0 auto; padding:2px 4px 5px; width:1000px; background-color:#fff; border:1px solid #dedede; border-top:none;text-align:center;}
.lf{width:960px;padding:10px 10px 20px 20px;text-align:center;border-top:1px solid #c7c7c7;font-size:12px;}
 .gadget { margin:0 0 12px; padding:8px 2px 2px 4px;border:1px solid #c7c7c7;}
 ul.sb_menu, ul.ex_menu { margin:0; padding:0; list-style:none; color:#959595;}
ul.sb_menu li, ul.ex_menu li { margin:0;font:normal 16px/1.8em;}
ul.sb_menu li { padding:4px 0; width:200px;}
ul.ex_menu li { padding:4px 0;}
ul.sb_menu li a, ul.ex_menu li a { color:#555; text-decoration:none; margin-left:-16px; padding:4px 8px 4px 16px;}
ul.sb_menu li a:hover, ul.ex_menu li a:hover { color:#00b6c4; font-weight:bold; text-decoration:none;}
.input{width:120px; border:1px solid #c0c0c0; margin:0; padding:5px 2px; height:20px; background-color:#fff;}
.signin { margin:0 0 12px; width:160px; padding:8px 2px 8px 4px; border:1px solid #c7c7c7;}
.main {
 }
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
.logo { padding:0; width:auto; float:left;}
h1 { margin:0; padding:44px 0 38px 24px; color:#00b6c4; font:normal 48px/1.2em "Liberation sans", Arial, Helvetica, sans-serif; letter-spacing:-2px;}
h1 a, h1 a:hover { color:#00b6c4; text-decoration:none;}
h1 span { color:#2f2f2f;}
h1 small { display:block; margin-top:-6px; font:normal 12px/1.2em "Liberation sans", Arial, Helvetica, sans-serif; letter-spacing:normal; color:#616161;}
p { margin:8px 0; padding:0 0 8px 0; font:normal 12px/1.8em "Liberation sans", Arial, Helvetica, sans-serif;}
a { color:#00b6c4; text-decoration:underline;}
p.spec { padding:0 0 16px;}
p.infopost { margin-bottom:0; padding:5px 12px; background-color:#00b6c4; color:#fff;}
p.infopost a { color:#fff;}
a.rm { color:#fff; padding:6px 16px; text-decoration:none; font-weight:bold; background-color:#181818;}
a.com { float:right; margin:0; text-decoration:none; color:#fff;}
a.com span { }

.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar { margin:0; padding:0;}

/* header */
img.hbg_img { padding:0 24px 50px; background:url(images/shade.jpg) no-repeat center bottom;}

/* menu */
.menu_nav { float:right; margin:0 auto; padding:48px 0 0; height:38px;}
.menu_nav ul { list-style:none; padding:0; height:38px; float:left;}
.menu_nav ul li { margin:0; padding:0 0 0 8px; float:left;}
.menu_nav ul li a { display:block; margin:0; padding:9px 28px 10px; color:#00b6c4; text-decoration:none; font-size:13px;}
.menu_nav ul li.active a, .menu_nav ul li a:hover { color:#fff; background:#3cb2bd url(images/menu_a.gif) repeat-x center top;}

/* content */
.content { }
.content_resize { margin:0 auto; padding:24px 0; width:960px; background-color:#fff; border:1px solid #dedede; border-top:none;}
.content .mainbar { margin:0; padding:0; float:right; width:670px;}
.content .mainbar img { }
.content .mainbar img.fl { margin:4px 16px 4px 0; float:left;}
.content .mainbar .article { margin:0 0 24px; padding:0 24px 0 20px;}
.content .sidebar { padding:0; float:left; width:280px;}
.content p.pages { margin:0 24px; padding:0 0 24px; font-size:11px; color:#555; text-align:right;}
.content p.pages span, .content p.pages a:hover { padding:8px 12px; color:#fff; background-color:#00b6c4;}
.content p.pages a { padding:8px 12px; color:#fff; background-color:#181818; text-decoration:none;}
.content p.pages small { font-size:12px; float:left;}

/* subpages */
.content .mainbar .comment { margin:0; padding:16px 0 0 0;}
.content .mainbar .comment img.userpic { border:1px solid #dedede; margin:10px 16px 0 0; padding:0; float:left;}

/* fbg */
.fbg { }
.fbg_resize { margin:0 auto; width:912px; padding:24px;}
.fbg .c2 a, .fbg .c3 a { margin:0; padding:2px 4px; text-decoration:underline; color:#6d6d6d;}
.fbg  h2 { padding-bottom:12px;}
.fbg img { margin:0 16px 16px 0; padding:3px; background-color:#fff; border:1px solid #99bece;}
.fbg .col { margin:0; float:left;}
.fbg .c1 { padding:0 16px 0 0; width:266px;}
.fbg .c2 { padding:0 16px; width:290px;}
.fbg .c3 { padding:0 0 0 16px; width:260px;}

/* footer */
.footer { }
.footer_resize { margin:0 auto; padding:12px 24px; width:912px; border-top:1px solid #c7c7c7;}
.footer p.lf { margin:0; padding:24px 0; text-align:left; width:auto; line-height:1.5em;}
.footer p.lf a { color:#6d6d6d;}
.footer p.lf span { float:right;}

/* form */
ol { list-style:none;}
ol li { display:block; clear:both;}
ol li label { display:block; margin:0; padding:16px 0 0 0;}
ol li input.text { width:480px; border:1px solid #c0c0c0; margin:0; padding:5px 2px; height:16px; background-color:#fff;}
ol li textarea { width:480px; border:1px solid #c0c0c0; margin:0; padding:2px; background-color:#fff;}
ol li .send { margin:16px 0 0 0;}

/* search */
.searchform { float:left; padding:0;}
#formsearch { margin:0; height:36px; padding:16px 0 24px 24px; width:232px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search.gif) no-repeat top left;}
#formsearch input.editbox_search { margin:0; padding:10px 6px 9px; float:left; width:181px; border:none; background:none; font:normal 12px/1.5em "Liberation sans", Arial, Helvetica, sans-serif; color:#a8acb2;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}

/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
    background-color: #efefef;
}

.ItemBody
{
    background-color: white;
    font: 8pt/16pt georgia; 
	color: #555753; 
	margin: 0px;
}
/* ----table part start-------- */
.TblOuter
{
	background-color: #96a2b0 ;
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  14px;
    font-weight:    bold;
    color: white;
    text-align :center 
}
.TblInner
{
	background-color:#d8dbe0;
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: #f07f00;
    text-align:right;
    
}
.TblBg
{
	background: #fff url(images/_img_bg.gif) ;
}
.TblImage
{
	background: #fff url(images/_img.gif) ;
}
.TblBorder
{
	BORDER: #5f6d87 1px solid;
}

/*    ---------table end----------*/

/* PAGE BANNER */
/* NOTE: Site Title, Site Links and Tabs are rendered by MobilePortalBanner.ascx
/* style for the text of the site title */
.SiteTitle {
    font-family: Verdana Bold, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color:#5f6d87
}

/* background/border colors for the selected tab */
.TabBg {
    background-color: #f07f00;
    border-color: #f07f00;
}

/* background/border colors for the unselected tabs */
.OtherTabsBg {
    background-color: #5f6d87;
    border-color: black;
}

/* text style for the selected tab */
.SelectedTab {
font-size: 14px;
line-height: 38px;
text-decoration: none;
font-family: "宋体";
padding:6px 6px 6px 6px;
}
A.SelectedTab:link {
    text-decoration:    none;
    color:#f16b7e;
}
A.SelectedTab:active {
    text-decoration:    none;
    color:#f16b7e;
}
A.SelectedTab:visited {
    text-decoration:    none;
    color:#000;
}

/* text style for the unselected tabs */
.OtherTabs {
font-size: 14px;
line-height: 38px;
text-decoration: none;
font-family: "宋体";
padding:6px 6px 6px 6px;
}

/* hyperlink styles of the unselected tabs */
A.OtherTabs:link    {
    text-decoration:    none;
    color:#000;
}

A.OtherTabs:visited {
    text-decoration:    none;
    color:#000;
}

A.OtherTabs:active  {
color:#fff; 
}

A.OtherTabs:hover   {
color:#fff; background:#f16b7e ;
}
    
/* text style for the site links (at extreme top-right of header) */
.SiteLink {
font-family: "宋体";
font-size: 12px;
line-height: 160%;
color: #0099FF;
				}   

/* hyperlink style for the site links */
A.SiteLink:link {
    text-decoration:    none;
    color:#5f6d87;
}

A.SiteLink:visited  {
    text-decoration:    none;
    color:#5f6d87;
}

A.SiteLink:active   {
    text-decoration:    none;
    color:#5f6d87;
}

A.SiteLink:hover    {
    text-decoration:    underline;
    color:#5f6d87;
}
.HeadLink {
	font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
	color: #959595;
	text-decoration: none;
	}
/* hyperlink style for the site links */
A.HeadLink:link {
    text-decoration:    none;
    color:#555;
}

A.HeadLink:visited  {
    text-decoration:    none;
    color:#555;
}

A.HeadLink:active   {
    text-decoration:    none;
    color:#555;
}

A.HeadLink:hover    {
    text-decoration:    underline;
    color:#00b6c4;
}
/* style for separator between site links */
.Accent
{
    color: black;
    font-weight:    bold;
}



/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #eeeeee
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color:#000;
    background-color:#fff;
    width:300px;
}



/* GENERAL */
/* style for module titles */
.Head   {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  16px;
    font-weight:    normal;
    color: #5f6d87;
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: darkred;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: black;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family: 宋体;
    font-size: 12px;
    font-weight: normal;
    color:Black;
    
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    border-top:0;
    border-left:0;
    border-right:0;
    border-bottom:0;
    color:#5f6d87;
    width:200;
    background:transparent;
}

.NormalButton
{
height:19px;
line-height:19px;
border:1px solid #ccc;
color:#666;
background:url(/images/sch.gif) repeat-x;
padding:0 0 0 0;
margin:0 0 0 0;
}

.NormalRed
{
    font-family: 宋体;
    font-size: 12px;
    font-weight: bold;
    color: red;

}

.NormalBold
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: white
    
    
}
.NormalStyle
{
	border-bottom: solid 1px #C2D4DA;
	border-right: 1px solid #C2D4DA;
    background-color: White;
    font-size: 11px;
    color:#000;
}

.RedStyle
{
	border-bottom: solid 1px #C2D4DA;
	border-right: 1px solid #C2D4DA;
    background-color: White;
    font-size: 11px;
	color:red
}
.TransparentStyle
{
	border:0;
	background-color:Transparent;
    font-size: 11px;
    color:#f4fafb;
    width:0;
}
.FundNormalStyle
{
	border-bottom: solid 1px #C2D4DA;
	border-right: 1px solid #C2D4DA;
    background-color: White;
    font-size: 11px;
    width:80;
}
.FundLongStyle
{
	border-bottom: solid 1px #C2D4DA;
	border-right: 1px solid #C2D4DA;
    background-color: White;
    font-size: 11px;
    width:200;
}
.FundBGStyle
{
	border-bottom: solid 1px #C2D4DA;
	border-right: 1px solid #C2D4DA;
    background-color: #f4fafb;
    font-size: 11px;
}
.LongStyle
{
	border-bottom: solid 1px #C2D4DA;
	border-right: 0px solid #C2D4DA;
    background-color: White;
    font-size: 11px;
    width:400;
    
}
.NormalWidth
{
    background-color: White;
    width :100;
	border-bottom: solid 0px #C2D4DA;
	border-right: 0px solid #C2D4DA;
}
.LongWidth
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: blue;
    width :230;
    text-align:center;
    
}
.HeaderStyle
{
	font-size: 11px;
	font-family: Verdana, Arial;
	font-weight: bold;
	background-color: #99A992;
	color: White;
	text-transform: none;
	border-bottom:solid thin #636363;
}

.SubmitStyle
{
	border-bottom: solid 1px #C2D4DA;
	border-right: 1px solid #C2D4DA;
    background-color: White;
    font-size: 11px;
    width :60;
    text-align:center;
    
    
}
.SubmitWidth
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: blue;
    width :60;
    text-align:center;
    
}
.SelectedItemStyle
{
	font-size: 11px;
	font-family: Verdana, Arial;
	font-weight: bold;
	background-color: #99A992;
	color: White;
	text-transform: none;
	border-bottom: thin solid #636363;
}
/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
        text-decoration:    none;
    color: #000;

}
.RedCommandButton     {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-decoration:    none;
    color: red;
}
A.RedCommandButton:link {
    text-decoration:    none;
    color: red;
}
   
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    none;
    color: #01305A;
}

A.CommandButton:visited  {
    text-decoration:    none;
    color: #01305A;
}

A.CommandButton:active   {
    text-decoration:    none;
    color: #01305A;
}

A.CommandButton:hover    {
    text-decoration:    underline;
}
    



/* GENERIC */
H1  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  20px;
    font-weight:    normal;
    color: #666644;
}

H2  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  20px;
    font-weight:    normal;
    color: #666644;
}

H3  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  12px;
    font-weight:    normal;
    color: darkred;
}

H4  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  12px;
    font-weight:    normal;
    color: darkred;
}

H5, DT  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: darkred;
}

H6  {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight:    bold;
    color: darkred;
}

TFOOT, THEAD    {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  12px;
    color: darkred;
}

TH  {
    vertical-align: baseline;
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  12px;
    font-weight:    bold;
    color: darkred;
}

A:link  {
    text-decoration:    none;
    color:  black;
}

A:visited   {
    text-decoration:    none;
    color:  black;
}

A:active    {
    text-decoration:    none;
    color:  black;
}

A:hover {
    text-decoration:    underline;
    color:  red;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}


UL LI   {
    list-style-type:    square ;
}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: dimgrey;
    height:1pt;
    text-align:left
}
.hint
{
	color:red;
	font-family:宋体;
	font-size:9pt;
}


.Sign
{
	font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
	color: #000000;
	text-decoration: none;
   
}
.Page
{
	width:955;
	background-color:#fffff0;
	border-width:inherit;
	azimuth:center;
}	
.TblBg
{
	background-color:#fffff0;
	width:800;
	height:40;
	border:0 0;
} 
.ContentBody
{
	width:700;
}
.Title h1.h1Blue {
    font-family: Tahoma;
    font-size: 25px;
    display: inline;
    font-weight: normal;
    padding: 0px;
	margin: 0px;
    color: #346DAD;
}
.DetailsPageHeader {
    background-color: #F1F1F1;
    padding-top: 15px;
    padding-left: 15px;
    width: 100%;
}
.dxgvHeader_Glass {
	cursor:pointer;
	white-space:nowrap;
	padding: 4px 6px 5px 6px;
	border: solid 1px #7EACB1;
	background-image: url('/images/gvHeaderBackground.gif');
	background-position:top;
	background-repeat:repeat-x;
	background-color:#C0DDE0;
	
	overflow:hidden;
	-moz-user-select: none;
}
.dxgvHeader_Glass, .dxgvHeader_Glass table {
	font: 9pt Tahoma;
	color:Black;
}
.dxgvHeader_Glass td{
	white-space:nowrap;
}
.dgNormal
{	background-color:Transparent;
}

.dxgvControl_Glass,
.dxgvDisabled_Glass
{
	border: solid 1px #7EACB1;
	font: 9pt Tahoma;
	background-color: #f4fafb;
	color:Black;
	cursor:default;
}

.dxgvControl_Glass .dxpControl_Glass
{
    background-color:#f4fafb;
    padding-top: 8px;
    padding-bottom: 8px;
}
.dxpPageNumber_Glass
{
	font: 9pt Arial;
	color: #2A769D;
	text-decoration: underline;
	text-align: center;
	vertical-align: middle;
	padding: 1px 5px 0px 5px;
}
.moduletitlebg
{
	background-image:url('/images/right_1.gif');
	background-repeat:no-repeat;
	width:114;
}
.dgdocument
{
	background-color:White;
	vertical-align:top;
}
.dgItemStyle
{
	background-color:White;
}
.dgAlternatingItemStyle
{
	background-color:#f4fafb;
}
.dxgvDataRowAlt_Glass
{
	background-color:#F3F8F7;
}
.dxgvEditFormDisplayRow_Glass 
{
	background-color: #EDF3F4;
}
.tbxbg 
{
	background-color: #EDF3F4;
	overflow:hidden;
	border-bottom:0;
	border-right: 0;
	border-top: 0;
	border-left: 0;
	padding: 0px 0px 0px 0px;
}
.dxgvEditFormDisplayRow_Glass td.dxgv,
.dxgvDataRow_Glass td.dxgv,
.dxgvDataRowAlt_Glass td.dxgv,
.dxgvSelectedRow_Glass td.dxgv,
.dxgvFocusedRow_Glass td.dxgv
{
	overflow:hidden;
	border-bottom: solid 1px #C2D4DA;
	border-right: solid 1px #C2D4DA;
	border-top: 0;
	border-left: 0;
	padding: 0px 0px 0px 0px;
}
.SourceCodeActiveTabTemplate {
    white-space: nowrap; 
    background-repeat: repeat-x;
    background-image: url('/images/SelectedCenter.gif');
    padding: 0px 18px 0px 18px;
}
.SourceCodeTabTemplate {
    white-space: nowrap; 
    background-repeat: repeat-x;
    background-image: url('/images/UnSelectedCenter.gif');
    padding: 0px 18px 0px 18px;
}
.SourceCodeRight {
    background-repeat: repeat-y;
    background-image: url('/images/Right.gif');
}
.SourceCodeMiddleBottom {
    width: 100%;
    background-repeat: repeat-x;
    background-image: url('/images/MiddleBottom.gif');
}
.dxtcControl_Demo
{
	font: 13px Tahoma;
    padding: 0px; 
	color: #333333;
}
.dxtcTab_Demo
{
	padding: 0px;
}
/*Code Renderer Styles*/
.cr-cs-comment { color: Green; }
.cr-cs-keyword { color: Blue; }
.cr-cs-preproc { color: #2B91AF; }
.cr-cs-string { color: #A31515; }
.cr-region-head { display: inline; margin: 0px 0px 0px 0px; font-size: small; font-weight: normal; color: Gray; }
.cr-region-div { border-left: solid 1px DarkGray; margin-left: 5px; padding-left: 10px; width: 100%;}
.cr-region-span { border-left: solid 1px LightGrey; width: 1px; margin-left: 5px; padding-left: 3px; width: 100%;}
.cr-aspx-region-head { display: inline; margin: 0px 0px 0px 0px; font-size: small; font-weight: normal; color: Green; }

.cr-js-comment { color: Green; }
.cr-js-keyword { color: Blue; }
.cr-js-preproc { color: #2B91AF; }
.cr-js-string { color: #A31515; }
.cr-js-pre { margin-top: 0px!important; margin-bottom: 0px!important; }

.cr-vb-comment { color: Green; }
.cr-vb-keyword { color: Blue; }
.cr-vb-string { color: #A31515; }
.cr-vb-preproc { color: #2B91AF; }

.cr-delphi-comment { color: Green; }
.cr-delphi-keyword { color: Blue; }
.cr-delphi-string { color: #A31515; }
.cr-delphi-preproc { color: #2B91AF; }

.cr-xml-comment { color: Green; }
.cr-xml-keyword { color: Blue; }
.cr-xml-string { color: #A31515; }
.cr-xml-preproc { color: #2B91AF; }
.cr-xml-tag { color: #A31515; }
.cr-xml-attribute { color: #FF0000; }
.cr-xml-bind{ background-color: #FFEE62; }

.cr-aspx-comment { color: Green; }
.cr-aspx-preproc { background-color: #FFEE62; color: Black; }
.cr-aspx-string { color: Black; }
.cr-aspx-text { color: Blue; }
.cr-aspx-keyword { color: #2B91AF; }
.cr-aspx-tag { color: #A31515; }
.cr-aspx-attribute { color: #FF0000; }
.cr-aspx-bind{ background-color: #FFEE62; }
.cr-aspx-pre { padding: 0px; margin-top: 0px!important; }

div.cr-div pre { font-size: 9pt; font-family: 'Courier New'; padding: 0px; margin-top: 0px; margin-bottom: 0px; }
.cr-div { width: 606px; height: 380px; font-size: 9pt; font-family: 'Courier New'; overflow: auto; padding-top: 14px; padding-left: 18px; padding-right: 18px; }
.cr-div-description { width: 100%; height: 600px; font-size: 9pt; overflow: auto; padding-top: 14px; padding-left: 18px; padding-right: 18px; }
.flyOutDiv
{
     display: none;
     position: absolute;
     width: 400px;
     z-index: 3;
     opacity: 0;
     filter:(progid:DXImageTransform.Microsoft.Alpha(opacity=0));
     font-size: 14px;
     border: solid 1px #CCCCCC;
     background-color: #FFFFFF;
     padding: 5px;
     
     
}

.flyOutDivCloseX
{
 background-color: #666666;
 color: #FFFFFF;
 text-align: center;
 font-weight: bold;
 text-decoration: none;
 border: outset thin #FFFFFF;
 padding: 5px; 
}
/*Hover Menu*/
.popupMenu {
	position:absolute;
	visibility:hidden;
	background-color:#F5F7F8;
	opacity:.9;
	filter: alpha(opacity=90);
}

.popupHover {
	background-image:url(images/header-opened.png);
	background-repeat:repeat-x;
	background-position:left top;
	background-color:#F5F7F8;
}
.popupControl{
	background-color:White;
	position:absolute;
	visibility:hidden;
}


#imgPreviewContainer {
    background: #222 url(images/loading.gif) no-repeat center;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 15px;
    display: none;
    position: absolute;
    z-index: 999;
    border: none;
}
#imgPreviewContainer span {
    color: white;
    font-size: 0.7em;
    text-align: center;
    display: block;
    padding: 10px 0 3px 0;
}

#imgPreviewContainer .loading {
    height: 32px;
    width: 32px;
}
.tdtopleft
{
	border-bottom:none 1px black;
	border-left:solid 1px black;
	border-right:none 1px black;
	border-top:solid 1px black;
    font-family: Verdana, Helvetica, sans-serif,宋体;
    font-size: 13px;
    font-weight: bolder;
    line-height: 30px;
    margin:0 0 0 0;
    padding:0 0 0 0;
    width:400px;
    text-align:center;
    	}
.tdtopright
{
	border-bottom:none 1px black;
	border-left:solid 1px black;
	border-right:solid 1px black;
	border-top:solid 1px black;
    font-family: Verdana, Helvetica, sans-serif,宋体;
    font-size: 13px;
    font-weight:bolder;
    line-height: 30px;
    width:100px;
    text-align:center;
	}
.tdleft
{
	border-bottom:none 1px black;
	border-left:solid 1px black;
	border-right:none 1px black;
	border-top:solid 1px black;
    font-family: Verdana, Helvetica, sans-serif,宋体;
    font-size: 11px;
    font-weight: normal;
    line-height: 20px;
    margin:0 0 0 0;
    padding:0 0 0 10px;
    width:150px;
}
.tdleft2
{
	border-bottom:none 1px black;
	border-left:solid 1px black;
	border-right:none 1px black;
	border-top:solid 1px black;
    font-family: Verdana, Helvetica, sans-serif,宋体;
    font-size: 11px;
    font-weight: normal;
    line-height: 20px;
    margin:0 0 0 0;
    padding:0 0 0 0;
    width:300px;
}
.tdleftbg
{
	border-bottom:none 1px black;
	border-left:solid 1px black;
	border-right:none 1px black;
	border-top:solid 1px black;
    font-family: Verdana, Helvetica, sans-serif,宋体;
    font-size: 11px;
    text-align:center;
    font-weight: normal;
    line-height: 20px;
    margin:0 0 0 0;
    padding:0 0 0 0;
    width:100px;
    background-color:#F0F9FE;
}

.tdright
{
	border-bottom:none 1px black;
	border-left:solid 1px black;
	border-right:solid 1px black;
	border-top:solid 1px black;
    font-family: Verdana, Helvetica, sans-serif,宋体;
    font-size: 12px;
    text-align:center;
    font-weight: bold;
    line-height: 20px;
    width:100px;
	}
.tdbottomleft
{
	border-bottom:solid 1px black;
	border-left:solid 1px black;
	border-right:none 1px black;
	border-top:solid 1px black;
    font-family: Verdana, Helvetica, sans-serif,宋体;
    font-size: 11px;
    font-weight: normal;
    line-height: 12px
	}
.tdbottomright
{
	border-bottom:solid 1px black;
	border-left:solid 1px black;
	border-right:solid 1px black;
	border-top:solid 1px black;
    font-family: Verdana, Helvetica, sans-serif,宋体;
    font-size: 11px;
    font-weight: normal;
    line-height: 12px
	}
.InputTextBox
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-align:center;
    background-color:#F0F9FE;
    border-top:0;
    border-left:0;
    border-right:0;
    border-bottom:0;
    color:#5f6d87;
    padding:0 0 0 0;
    margin:0 0 0 0;
    
}
.ReadOnlyTextBox
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align:center;
    border-top:0;
    border-left:0;
    border-right:0;
    border-bottom:0;
    padding:0 0 0 0;
    margin:0 0 0 0;
    width:100%; 
}









